/*---------------------------------------------------------------------------------

 Theme Name:   Devita
 Theme URI:    
 Description:  
 Author:       Leet Digital
 Author URI:   http://leetdigital.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.container.clearfix.et_menu_container {
	padding: 10px 0;
}

.et_fullwidth_nav #main-header .container {
	padding-right: 0px !important;
}

div#popmake-601.pum-container.popmake.theme-372.size-custom.custom-position.active{
	left: 0 !important;
}

span.arrow_carrot-right {
	float: right;
}

span.arrow_carrot-right:before {
	content: '\35';
	font-family: 'ETmodules';
}

a.mobile-menu-list {
	display: block;
}

.sticky-menu-main, .sticky-menu-sub {
	position: fixed !important;
	background-color: white !important;
	z-index: 999;
	width: 100%;
	left: 0;
}

.sticky-menu-main{
	top: 127px;
}
.sticky-menu-sub{
	top: 183px;
}

.et-pb-contact-message {
	color: white;
	font-weight: 300;
	font-size: 18px;
}

.et-pb-arrow-next {
opacity: 1 !important;
right: 0px !important;
}
.et-pb-arrow-prev{
opacity: 1 !important;
left: 0px !important;
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	.et_pb_column.et_pb_column_1_5.et_pb_column_17.et_pb_css_mix_blend_mode_passthrough {
		width: 100% !important;
	}
	.et_pb_column.et_pb_column_4_5.et_pb_column_18.et_pb_css_mix_blend_mode_passthrough.et-last-child {
		width: 100% !important;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.et_pb_column.et_pb_column_1_5.et_pb_column_17.et_pb_css_mix_blend_mode_passthrough {
		margin-left: 35%;
	}
}

@media all and (max-width: 980px) {
	#main-header { display:none; }
	#page-container { 
		padding-top:0px !important; 
		margin-top:-1px !important }
		
	.fullscreen-mobile {
			min-height: 100vh !important;
	}
	
	.book-now-modal {
		border-bottom-width: 2px;
		border-bottom-color: #e2011b;
		border-right: none !important;
	}
	
	.contact-links a {
		color: #ffffffa8;
		text-decoration: none;
    	border-bottom-style: dotted;
    	border-bottom-width: 1px;
    	border-bottom-color: #ffffffa8;
	}
}

.navigation-mobile {
	position: fixed;
	z-index: 999;
	width: 100%;
}

.et_pb_fullwidth_image img {
	width: auto;
	padding-left: 5%;
}

.et_mobile_menu {
	border-top: 2px solid #E2011B;
	background-color: #0009 !important;
}

.mobile_menu_bar::before {
	color: #E2011B;
}

.contact-links a {
	color: #ffffffa8;
}

.contact-links a:hover {
	text-decoration: none;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e2011b;
}

.et-tabs-container .et-tabs-control::before {
	background: #e7e7e700;
}

.author-shortcodes, .et-image-slider, .et-protected, .et-simple-slider, .et-tabs-container, .et-testimonial-box, .tabs-left {
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0);
	box-shadow: 0 1px 2px rgba(0,0,0,0);
}

.et-tabs-container .et-tabs-control li.active::before {
	background: #E2031B;
}

.et-tabs-container .et-tabs-control li a {
	padding: 10px 30px;
	color: black !important;
	font-size: 16px;
	font-weight: 300;
}

.et-tabs-container .et-tabs-control li.active a {
	background: none;
}

.et-tabs-container {
	border: none;
	background: none;
	margin-top: 0;
}

.et-tabs-container .et-tabs-content {
	margin: 30px 0 20px;
}

ul.et-tabs-control {
	text-align: center;
}

.et-tabs-container .et-tabs-control li {
	display: inline-block;
	float: none;
	margin: 0 auto !important;
	border: none;
}

.et-learn-more h3.heading-more, .et-protected-title, .et-tabs-container .et-tabs-control, .et-tabs-container ul.et_shortcodes_mobile_nav, .et-testimonial-author-info, .et_shortcodes_controller_nav, .pricing-content-bottom, .pricing-heading {
	background: none;
}

.et_pb_tabs_controls li.et_pb_tab_active {
	background: none;
}

ul.et_pb_tabs_controls:after {
	border-top: none !important;
}

ul.et_pb_tabs_controls {
	background-color: #f4f4f400;
	text-align: center;
}

.et_pb_tabs_controls li {
	display: inline-block;
	margin: 0 auto;
	float: none;
	border-right: none;
}

.et_pb_tabs_controls li a {
	color: #333;
}

.et_pb_tabs {
	border: none;
}

.et_pb_tab_active a {
	color: #E2031B !important;
}

.et_pb_all_tabs {
	background: none;
}

.entry-content table, body.et-pb-preview #main-content .container table {
	border: none;
	color: black;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border: none;
}

.menu-title {
	background-image: url(/wp-content/uploads/2018/05/menu-dot-ec1edec2.png);
    background-repeat: repeat-x;
    background-size: 8px 4px;
    background-position: center;
	font-family: Crete Round;
	font-size: 16px;
	text-transform: uppercase;
	padding-left: 0 !important;
	width: 100%;
}

.menu-tab {
	padding-top: 104px;
}

.menu-title span {
	background-color: white;
	padding-right: 30px;
}

.menu-price {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}

.menu-desc {
	font-size: 12px;
	font-weight: 300;
	border-top: none !important;
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-bottom: 15px !important;
}

.menu-header {
	font-size: 18px;
	padding-left: 0 !important;
	color: #E2031B;
}

.menu-price-header {
	font-size: 14px;
	font-weight: 300;
	text-align: center;
}

.view-map {
	font-family: Roboto;
	font-size: 12px;
	font-weight: 300 !important;
	color: #e2011b !important;
}

@media all and (max-width: 980px) {
	.menu-title {
		background: none;
		padding-top: 15px !important;
	}
	
	.menu-title span {
		background: none;
	}
	
	.menu-desc {
		padding-bottom: 0px !important;
	}
	
	.menu-price {
		text-align: left !important;
	}
	
	.pum-close.popmake-close {
		position: fixed !important;
		right: 10px !important;
	}
	
	.menu-price-header {
		text-align: right;
		padding-right: 20px;
	}
	
	.menu-table {
		margin-top: 15px;
	}
}

.mc-modal {
	margin-top: 80px;
}